/* Ajuste para icono de madrimasd en la radio */

.long-article img .file-icon {
	width:auto;
	height:auto;
}

#main-menu #collapseExample ul.menu li li {
	padding-bottom:5px;
	padding-top:5px;
}
#main-menu .menu-search input {
    height: auto;
}

.aside-layout aside nav#secondary-menu ul li {
    margin-bottom: 18px;
}
.aside-layout #breadcrumb-wrapper li::before {
    content: "\00a0> ";
}
audio, canvas, progress, video {
    padding: auto;
    display: block;
}
audio::after {
	content:'\a';
    white-space: pre;
}
.sub-home article .content p {
	margin-top: 0px;
	margin-bottom: 10px;
}

h1 a{
font-size: 22px;
font-family: "fira_sansbold";
}
h2 a{
font-size: 20px;
font-family: "fira_sansbold";
}
h3 a{
font-size: 16px;
font-family: "fira_sansbold";
}
h1 a:hover, h2 a:hover, h3 a:hover{
    color: #555555;
}
.main-header{

	color: white;
	font-size: 14px;
	text-transform: uppercase;
	padding: 10px 0;
	.centred-list{
		float: right;
		.social-circle, img{
			margin-bottom: 4px;
		}
		
	}

}
.aside-noti .centred-list > li {
    padding-right: 0px;
}
.single-noticias-layout .img-noti, .single-agenda-layout .img-noti {
    width: 100%;
	height:100%;
    margin-bottom: 20px;
	margin-left: 0px;
    /*max-height: 150px;*/
	/*max-width:270px;*/
}

.long-article img, #node-432 .middle-banners .banner-article:nth-child(n+4) img, .cultura-cientifica .middle-banners .banner-article:nth-child(n+4) img, .sub-home .middle-banners .banner-article:nth-child(n+4) img {
	/*max-width:250px;*/
	max-width:250px;

	max-height:170px;
}
.long-article .row .col-md-9 .content p{
	margin:10px 0;
}
.long-article .row .col-md-9 .btn-continuar {
  color: black !important;
}
.lista-exposiciones .long-article .md-heading, .md-heading{
		font-size: 18px;
		padding-bottom:20px;
}
.banners-xs .banner-article .general-banner .bg-heading {
    font-size: 14px;
    padding-bottom: 15px;
	font-weight: normal;
}
.agenda .agenda-buttons {
    display: table;
    margin-bottom: ;
}
.has-image .button{
  background-color:rgba(255,255,255,0.3) !important;
  color: white !important;
  margin-top: 10px;
}
.lista-exposiciones .has-image .button {
    background-color: rgba(255,255,255,0.3) !important;
    color: black !important;
}
.general-banner p.type {
        color: #e24600;
}
.has-image:before {
    opacity: 0.25;
}
.banners-xs .has-image:before {
    opacity: 0;
}
.ofertas .item .title {
    font-family: "fira_sansbold";
	font-size:18px;
}
.ofertas h2 {
    background-color: #e6e6e6;
    text-transform: uppercase;
    font-size: 18px;
    padding: 12px 20px;
    font-family: "fira_sansmedium";
}
.agenda-page .agenda .item {
    min-height: 190px;
}
.agenda-page .agenda .item .day {
    font-size: 40px;
}
.agenda-page .agenda .item .month {
    font-size: 13px;
}
.agenda .agenda-box .date-title {
    font-size: 18px;
}
.agenda-page .agenda .item:after {
	border: 0px;
    content: '';
}
.agenda-page { 
	display:block;
}
.agenda-page .main-agenda .type {
    margin-top: 30px;
}
.page-notiweb-agenda .agenda .agenda-buttons, .page-notiweb .agenda .agenda-buttons {
    display: none;
}

.bg-heading h2, {
    font-size: 20px;
}

.bg-heading, .bg-heading i {
    font-size: 24px;
}

.noticia-negra .general-banner {
  background-color: #555555 !important; 
  color:white;}
  .noticia-negra .general-banner .type {
    color: white !important; }
	 .noticia-negra .general-banner .excerpt {
    color: white !important; }
.noticia-blanca .general-banner {
  background-color: #FFFFFF !important; 
  color:#dddddd;
  border: 1px solid #dddddd;
  }
.noticia-blanca .general-banner .type {
    color: black !important; }
.page-notiweb .first-row {
    display: flex;
}
.sub-home .banner-article .general-banner {
    height: 300px;
}
.sub-home .banner-article .has-image img {
    height: 300px;

}
.sub-home .middle-blocks .banner-article .has-image h1{
    color: white !important;
}

#caorousel .banner-article .general-banner {
    height: auto;
}
#caorousel .has-image img, .cultura-cientifica #caorousel .has-image img, .sub-home #caorousel .has-image img {
	height:auto;
	max-height:400px;
}
.only-text-section ul, .content-body ul {
	padding-left:20px;
}
.content-body h1:first-child, .only-text-section h1:first-child, .content-body h1:first-child i, .only-text-section h1:first-child i{
	    margin-top:20px;
	    font-size: 24px;
}
.content-body h2,  .node-empresa .content-body h2:first-child 
{
	    font-size: 20px;
		margin-top:30px;
		margin-bottom:20px;
}
.content-body h3 {
	    font-size: 16px;
}
.content-body h4 {
	    font-size: 14px;
}
h3,h4, h3 a, h4 a{
	margin-bottom: 10px;
}
h4 a {
    font-size: 18px;

}
#comments h2 {
    margin-top: 30px;
    margin-bottom: 10px;
}
.aside-layout aside nav#secondary-menu ul li {
    margin-bottom: 10px;
}
.lista-exposiciones .long-article {
	margin-bottom: 0px;	
}
.lista-exposiciones .long-article  p.section-heading {
margin-top: 5px;
}
.lista-exposiciones .long-article .md-heading, .md-heading {
    font-size: 16px;
    padding-bottom: 20px;
}
.lista-exposiciones .long-article .date-box {
	position:relative;
	display:block;
}
.lista-exposiciones .long-article .date-box date {
	position:relative;
	margin-left:0px;
	float:none;
	padding-bottom:10px;
}
.long-article .row .col-md-9 {
	padding-bottom:10px;
}
.lista-exposiciones .long-article .img-box img {
	/*max-height:151px;*/
	
	/*width:140px;*/
	max-height:130px;
  margin-bottom: 10px;
}
.long-article {
		/*min-height:230px;*/
}
.lista-exposiciones .long-article {
		/*min-height:150px;*/
}

.ofertas .oferta-box {
    border: 1px solid #e4e4e4;
    margin: 20px 0;
    padding: 5px 20px;
}
.ofertas .oferta-box .item {
    margin: 15px 0;
    border-bottom: none;
}
.ofertas .views-row-first:first-child .item {
    border-top: none;
}
.ofertas h2 {
    background-color: #c22611;
	color: white;
    text-transform: none;
}
.sub-home article {
    margin-bottom: 15px;
}

.general-banner .button {
	margin-top:0px;
}
.views-exposed-form label,
.views-exposed-form .views-widget,
.views-exposed-form .form-item label,
.views-exposed-form .form-item input,
.views-exposed-form .form-item {
float:left;
display: inline-block;

}
.views-exposed-form label {
margin-right:10px;	
margin-top: 5px;
}
.views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 0em;
    margin-bottom: 0;
    /*padding: .5em 1em 0 0;*/
    float: left;
    margin-left: 14px;
    margin-bottom: 7px;
}
.view-footer{
	text-align:center;
}
.only-text-section, .content-body {
    /* color: #464646; */
    /* font-size: 17px; */
	font-size:14px; /* reajuste para las importaciones que no usan p para el texto */
    padding-bottom: 20px;
	text-align:justify;
}
.direct-links h2 {
    margin-right: 20px;
}
.agenda .agenda-box,.ofertas .oferta-box {
min-height:280px;
/*padding: 5px 10px;	*/
}

/* Bootstrap */
.nav-tabs li.active a, .nav-tabs li.active a:hover, .nav-tabs li.active a:focus,.nav-tabs li a:hover, .nav-tabs li a:focus {
    border-top-color: #c22611;
	border-top-width: 3px;
	
}
.nav-tabs  li  a {
    background-color: #fdfdfd;
	border-top-width: 3px;
	border-color: #ddd;
}

.only-text-section  ul li::before, .content-body ul li::before {
    /*content: "";*/
    font-family: "fira_sansbold";
    color: #c22611;
}
ul.nav.nav-tabs > li::before {
	content: "";
}

.only-text-section ul  li, .content-body ul li {
    position: relative;
	margin-left:8px;
}
/* accordion */
.panel-default > .panel-heading {
border-left: 2px solid #c22611;
background-color:#fefffe;
border-radius: 0px 0px;
}
.panel-title > a:after {
  content: "\f078"; /* fa-chevron-down */
  font-family: 'FontAwesome';
  float:right;
}
.panel-title > a[aria-expanded="true"]:after {
  content: "\f077"; /* fa-chevron-up */
}

.content-body .panel-title a:hover { border-bottom: 0px; }

.panel,.panel-heading,.panel-group .panel {
	border-radius:0px 0px;
}
.aro {
margin:20px 5px;
}
.aro h3 {
	
    padding: 10px;
    text-align: center;
    background: url(aro3.png) no-repeat center;
    background-size: contain;
    padding: 40px;
    font-size: 24px;
    font-weight: bold;
}
.aro p { font-size: 18px; font-color:#c22611; text-align: center;}

.long-article h2 {
	 margin-bottom: 10px;
}

.long-article .date-box {
    margin-top: -5px;
    margin-bottom: 10px;
	color: #464646;

}
.views-limit-grouping-group h3{ display:none }

.only-text-section a, .content-body a {
  text-decoration: underline;
}
.long-article .content.md-heading  a {
    color: #c22611;
}
.long-article .content.md-heading p {
    margin: 0 0 10px;
}
.view-analisis .lista-exposiciones .long-article img, .img-Análisis, .img-Entrevistas, .img-Exposiciones, .img-Poesías {
    /* max-width: 140px;  para no deformar */
	heigth: auto;
	width:100%;
}
.img-Noticias, .img-Análisis, .img-Entrevistas, .img-Exposiciones, .img-Ensayos, .img-Poesías {
	heigth: auto;
	width:100%;
}
 .img-News {
    heigth: auto;
    width:100%;
}



#main-footer ul { margin-top:20px; }

.overlay img, .overlay video {
    transition: all .2s linear;
}
.card {
	/*box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);*/
	text-align:center;
	border:1px #ddd solid ;
	background-color:#fafafa;
	margin-top:10px;
}
.view img, .view video {
    display: block;
    position: relative;
}

.card img {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.card img, .img-fluid, .section .view, .section img {
    display: block;
    max-width: 100%;
    height: auto;
}
.card-title{
    padding-top: 20px;
}
.card .button{
    padding: 12px 15px;
}
section {
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
}
#home .middle-banners .general-banner {
    height: 280px;
}
.pane-noticias-banners .general-banner img {
    height: 100%;
}
ul.menu li a {
	font-size:15px;
}
.container .panels-flexible-row {
	margin-bottom:10px;
	margin-top:10px;
}
#home .banners-xs {
	margin-top: 15px;
}

.feature-box .feature-title {
    font-weight: 500;
    margin-bottom: 1rem;
}
.feature-box .features-big .feature-title {
    margin-bottom: 1rem;
    margin-top: 2rem;
}
.feature-box .features-big .fa {
    font-size: 4rem;
}
.feature-box .features-small {
    text-align: left;
}
.feature-box .features-small .fa {
    font-size: 2rem;
}
.esquema {
    margin-left: 5px;
    margin-right: -15px;
    margin-bottom: 25px;
    display: flex;
    flex-wrap: wrap;
}
.grey-text {
    color: #696969 !important;
}

.red-text {
    color: #c22611 !important;
}


.esquema-box {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #e4e4e4;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #e4e4e4;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #e4e4e4;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #e4e4e4;
    border-top-style: solid;
    border-top-width: 1px;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 20px; 
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    text-align: center;
}

.corchete {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #cccccc;
    border-bottom-style: solid;
    border-bottom-width: 3px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #cccccc;
    border-left-style: solid;
    border-left-width: 3px;
    border-right-color: #cccccc;
    border-right-style: solid;
    border-right-width: 3px;
    height: 18px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 20px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    text-align: center;
}
.col-2 {
    -moz-box-flex: 0;
    flex-basis: 16.6667%;
    flex-grow: 0;
    flex-shrink: 0;
    max-width: 16.6667%;
}

.sub-home-empleo .long-article img {
    height: 212px;
    width: 100%;
    /* max-height: 230px; */
}


.empleoSociales {
    text-align: center;
    display: inline-block;
    background: #268AC6;
}
.tituloSecc{
font-size:36px;
}
.enlacesDestacados {
    border: 17px solid;
    border-color: #268AC6;
    padding: 1px;
    display: block;
    max-width: 225px;
    margin-left: 17px;
}
.agenda-page .agenda .item {
    padding-right: 25px;
	display: inline-block;
	width:100%;
}
.item-list .pager li{
	padding: 0px;
	margin-left: 5px;
}
.webform-client-form .form-control {
	border-radius:0px;
	height:auto;
}
.webform-client-form .form-control:focus {
	box-shadow:none;
}

/* Seccion emprendedores */
.GridPager tr
 {
    margin-right: 4px;
    border-radius: 3px;
    font-size:18px;
    font-weight: bold;
    text-decoration: none;
    color: #717171;
}
.GridPager td
 {
	padding-top:30px;
 }
.GridPager a {
    display: inline-block;
    padding: 5px 14px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 15px;
	font-size:18px;
}

.GridPager span {
    display: inline-block;
    padding: 5px 14px;
    background-color: #fff;
    border: 0px solid #ddd;
    border-radius: 15px;
	font-size:18px;
}

.content-body a.btn-danger {
    color: #fff;
	text-decoration:none;
}

.infografia1, .infografia2, .infografia3 {

    padding: 20px;

}
.infografia1 h3 {
	

    text-align: center;
    background: url(infografia1.png) no-repeat center;
    background-size: contain;
    padding: 30px;
    font-size: 24px;
    font-weight: bold;
}
.infografia2 h3 {

    text-align: center;
    background: url(infografia2.png) no-repeat center;
    background-size: contain;
    padding: 30px;
    font-size: 24px;
    font-weight: bold;
}
.infografia3 h3 {

    text-align: center;
    background: url(infografia3.png) no-repeat center;
    background-size: contain;
    padding: 30px;
    font-size: 24px;
    font-weight: bold;
}
.infografia1 h3 p, .infografia2 h3 p, .infografia3 h3 p { font-size: 16px; color:#c22611; text-align: center; font-weight: normal;
}
p small, p small b, p small i {
font-size: 95%;
}

.page-notiweb .agenda .agenda-box {
    min-height: 100px;
}

.bg-heading a{
    text-decoration: none;
}

#comments .comment {
    border: 1px solid #eee;
    padding: 15px;
    margin-bottom: 20px;
}
.sub-home .banner-article .has-image .flex {
    position: absolute;
    display: table-cell;
}
/*
.container {

    padding-left: 5px;
    padding-right: 5px;
}
*/
@media print {
  .main-header {
    background-color: #c22611 !important;
    -webkit-print-color-adjust: exact;
  }
  .comment-form, .share {display:none;}
  .img-Noticias, .img-Análisis, .img-Entrevistas, .img-Exposiciones, .img-Ensayos, .img-Poesías {
    width: 25%; height:auto;
    }
  .img-News {
    width: 25%; height:auto;
    }

}

.contacto .contact-form .webform-component-textfield, 
.contacto .contact-form .webform-component-email 
 {
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 5px; 
    padding-left: 0;
    padding-right: 0;
}

.contacto .contact-form .webform-component-date, 
.contacto .contact-form .webform-component-markup, 
.contacto .contact-form .webform-component-textarea  {
	width: 100%;
}

.contacto .contact-form .form-item-submitted-fecha-de-inicio-day, 
.contacto .contact-form .form-item-submitted-fecha-de-inicio-month, 
.contacto .contact-form .form-item-submitted-fecha-de-inicio-year, 
.contacto .contact-form .form-item-submitted-fecha-final-day, 
.contacto .contact-form .form-item-submitted-fecha-final-month, 
.contacto .contact-form .form-item-submitted-fecha-final-year {
    width: 33%;
    border: 1px solid #ccc;
    border-radius: 5px; 
    padding-left: 0;
    padding-right: 0;
}
/* Seccion galeria de fotos */
.galeria {
  font-size: 16px; }
  .galeria h1, .galeria h2 {
    border-bottom: 1px solid; }
  .galeria .videos {
    margin-bottom: 50px; }
  .galeria .main-video {
    height: 300px;
    width: 100%;
    margin-bottom: 50px;
    background-color: #EAEAEA; }
    .galeria .main-video iframe {
      height: 100%;
      width: 100%;
      border: none; }
  .galeria .item {
    padding-top: 20px; }
    .galeria .item .item-name {
      padding-top: 10px; }
  .galeria #carousel {
    margin-top: 50px;
    margin-bottom: 80px; }
    .galeria #carousel img {
      height: 250px;
      width: auto; }
    .galeria #carousel .flipster__item--future, .galeria #carousel .flipster__item--past {
      opacity: 0 !important; }
    .galeria #carousel .flipster__item--future-1, .galeria #carousel .flipster__item--past-1 {
      opacity: 0.5 !important; }
  .galeria .album {
    border: 1px solid transparent;
    display: table;
    width: 100%;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.59);
    color: white;
    cursor: pointer;
    transition: all .3s;
    margin-bottom: 30px;
    min-height: 200px;
    font-family: Graphik bold; }
    .galeria .album:hover {
      background-color: white;
      border: 1px solid black;
      text-decoration: none;
      color: black; }
      .galeria .album:hover .box .hover {
        opacity: 1; }
    .galeria .album .cell {
      display: table-cell;
      vertical-align: middle;
      height: 200px; }
    .galeria .album .box {
      margin-top: 15px;
      position: relative;
      height: 31px; }
      .galeria .album .box img {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        margin: auto; }
      .galeria .album .box .hover {
        opacity: 0;
        transition: all .3s; }

/*! jQuery.Flipster, v1.0.1 (built 2015-11-02) */
.flipster {
  display: block;
  overflow-x: hidden;
  overflow-y: visible;
  position: relative; }

.flipster:focus {
  outline: none; }

.flipster__container, .flipster__item {
  margin: 0;
  padding: 0;
  list-style-type: none;
  position: relative; }

.flipster__container {
  display: block;
  white-space: nowrap;
  word-spacing: -0.25em;
  transform-origin: 50% 50%;
  backface-visibility: hidden; }

.flipster__item {
  display: inline-block;
  white-space: normal;
  word-spacing: normal;
  vertical-align: bottom; }

.flipster--click .flipster__item--past, .flipster--click .flipster__item--future {
  cursor: pointer; }

.flipster__item img {
  max-width: 100%; }

.flipster__button {
  position: absolute;
  top: 50%;
  display: block;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: none;
  border: none;
  padding: 0;
  z-index: 999;
  cursor: pointer;
  font-size: 15px;
  opacity: .5;
  transition: opacity 500ms ease;
  margin: -1em 2em; }

.flipster__button svg {
  width: 2em;
  stroke: currentColor;
  fill: transparent;
  stroke-width: 3;
  stroke-linecap: round; }

.flipster__button:hover, .flipster__button:focus {
  opacity: 1; }

.flipster__button--prev {
  left: 0; }

.flipster__button--next {
  right: 0; }

.flipster__nav, .flipster__nav__item {
  list-style-type: none;
  margin: 0;
  padding: 0; }

.flipster__nav {
  display: block;
  margin: 0 0 4em;
  text-align: center;
  position: relative; }

.flipster__nav__item {
  display: inline-block;
  margin: 0 .25em; }

.flipster__nav__link {
  display: block;
  color: inherit;
  padding: .5em 1em;
  position: relative;
  overflow: hidden;
  transition: all 250ms ease-out;
  transition-timing-function: cubic-bezier(0.56, 0.12, 0.12, 0.98); }

.flipster__nav__link::after {
  content: '';
  display: block;
  background: #232221;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  transform: translateY(100%) translateY(-0.25em);
  transition: inherit; }

.flipster__nav__item--current > .flipster__nav__link, .flipster__nav__link:hover, .flipster__nav__link:focus {
  color: #fff; }

.flipster__nav__item--current > .flipster__nav__link::after, .flipster__nav__link:hover::after, .flipster__nav__link:focus::after {
  transform: translateY(0); }

.flipster__nav__child {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  margin-top: -1px;
  padding: .5em;
  background: #4e4441;
  z-index: 1; }

.flipster__nav__child .flipster__nav__link {
  color: #fff; }

.flipster__nav__child .flipster__nav__link::after {
  background: #fff; }

.flipster__nav__child .flipster__nav__item--current > .flipster__nav__link, .flipster__nav__child .flipster__nav__link:hover, .flipster__nav__child .flipster__nav__link:focus {
  color: #232221; }

.flipster__nav__item--current .flipster__nav__child {
  display: block; }

.flipster--carousel .flipster__container, .flipster--carousel .flipster__item, .flipster--carousel .flipster__item__content {
  transition: all 350ms ease-in-out;
  transition-timing-function: cubic-bezier(0.56, 0.12, 0.12, 0.98); }

.flipster--carousel .flipster__item {
  perspective: 800px; }

.flipster--carousel .flipster__item--past, .flipster--carousel .flipster__item--future {
  opacity: 0;
  transition-delay: 115ms; }

.flipster--carousel .flipster__item--past-2, .flipster--carousel .flipster__item--future-2 {
  opacity: .6;
  transition-delay: 90ms; }

.flipster--carousel .flipster__item--past-1, .flipster--carousel .flipster__item--future-1 {
  opacity: .8;
  transition-delay: 60ms; }

.flipster--carousel .flipster__item--past .flipster__item__content {
  transform: translateX(100%) rotateY(-20deg) scale(0.5); }

.flipster--carousel .flipster__item--past-2 .flipster__item__content {
  transform: translateX(25%) rotateY(40deg) scale(0.65); }

.flipster--carousel .flipster__item--past-1 .flipster__item__content {
  transform: rotateY(45deg) scale(0.8); }

.flipster--carousel .flipster__item--future .flipster__item__content {
  transform: translateX(-100%) rotateY(20deg) scale(0.5); }

.flipster--carousel .flipster__item--future-2 .flipster__item__content {
  transform: translateX(-25%) rotateY(-40deg) scale(0.65); }

.flipster--carousel .flipster__item--future-1 .flipster__item__content {
  transform: rotateY(-45deg) scale(0.8); }

.flipster--carousel.no-rotate .flipster__item--past .flipster__item__content {
  transform: translateX(175%) scale(0.5); }

.flipster--carousel.no-rotate .flipster__item--past-2 .flipster__item__content {
  transform: translateX(25%) scale(0.65); }

.flipster--carousel.no-rotate .flipster__item--past-1 .flipster__item__content {
  transform: translateX(0) scale(0.8); }

.flipster--carousel.no-rotate .flipster__item--future .flipster__item__content {
  transform: translateX(-175%) scale(0.5); }

.flipster--carousel.no-rotate .flipster__item--future-2 .flipster__item__content {
  transform: translateX(-25%) scale(0.65); }

.flipster--carousel.no-rotate .flipster__item--future-1 .flipster__item__content {
  transform: translateX(0) scale(0.8); }

.flipster--carousel .flipster__item--current .flipster__item__content {
  transform: translateX(0) rotateY(0deg) scale(1);
  transition-delay: 60ms; }

.flipster--coverflow .flipster__container, .flipster--coverflow .flipster__item, .flipster--coverflow .flipster__item__content {
  transition: all 350ms ease-in-out;
  transition-timing-function: cubic-bezier(0.56, 0.12, 0.12, 0.98); }

.flipster--coverflow .flipster__item {
  perspective: 800px; }

.flipster--coverflow .flipster__container {
  padding-bottom: 5%; }

.flipster--coverflow .flipster__item__content {
  transform-origin: 50% 100%;
  box-reflect: below 0 -webkit-gradient(linear, left bottom, left top, color-stop(0.05, rgba(255, 255, 255, 0.12)), color-stop(0.2, transparent));
  -webkit-box-reflect: below 0 -webkit-gradient(linear, left bottom, left top, color-stop(0.05, rgba(255, 255, 255, 0.12)), color-stop(0.2, transparent)); }

.flipster--coverflow .flipster__item__content img:only-child {
  display: block; }

.flipster--coverflow .flipster__item--past .flipster__item__content {
  transform-origin: 0 50%;
  transform: scale(0.75) rotateY(55deg); }

.flipster--coverflow .flipster__item--future .flipster__item__content {
  transform-origin: 100% 50%;
  transform: scale(0.75) rotateY(-55deg); }

.flipster--coverflow .flip-current .flipster__item__content {
  transform: rotateY(0deg); }

.flipster--flat .flipster__container, .flipster--flat .flipster__item, .flipster--flat .flipster__item__content {
  transition: all 400ms ease-in-out; }

.flipster--flat .flipster__item--past, .flipster--flat .flipster__item--future {
  opacity: .5; }

.flipster--flat .flipster__item--past .flipster__item__content {
  transform: scale(0.75); }

.flipster--flat .flipster__item--future .flipster__item__content {
  transform: scale(0.75); }

.flipster--wheel {
  overflow: hidden; }

.flipster--wheel .flipster__container, .flipster--wheel .flipster__item__content {
  transition: all 400ms ease-in-out;
  transition-timing-function: cubic-bezier(0.56, 0.12, 0.12, 0.98); }

.flipster--wheel .flipster__container {
  padding-bottom: 20%; }

.flipster--wheel .flipster__item__content {
  transform-origin: 50% 100%; }

.flipster--wheel .flipster__item--past .flipster__item__content {
  transform-origin: 100% 100%; }

.flipster--wheel .flipster__item--future .flipster__item__content {
  transform-origin: 0 100%; }

.flipster--wheel .flipster__item__content img:only-child {
  display: block; }

.flipster--wheel .flipster__item--past .flipster__item__content {
  opacity: 0;
  transform: rotateZ(-80deg) translate(-170%, 110%); }

.flipster--wheel .flipster__item--future .flipster__item__content {
  opacity: 0;
  transform: rotateZ(80deg) translate(170%, 110%); }

.flipster--wheel .flipster__item--past-3 .flipster__item__content {
  opacity: 1;
  transform: rotateZ(-60deg) translate(-70%, 75%); }

.flipster--wheel .flipster__item--future-3 .flipster__item__content {
  opacity: 1;
  transform: rotateZ(60deg) translate(70%, 75%); }

.flipster--wheel .flipster__item--past-2 .flipster__item__content {
  opacity: 1;
  transform: rotateZ(-40deg) translate(-17%, 30%); }

.flipster--wheel .flipster__item--future-2 .flipster__item__content {
  opacity: 1;
  transform: rotateZ(40deg) translate(17%, 30%); }

.flipster--wheel .flipster__item--past-1 .flipster__item__content {
  opacity: 1;
  transform: rotateZ(-20deg); }

.flipster--wheel .flipster__item--future-1 .flipster__item__content {
  opacity: 1;
  transform: rotateZ(20deg); }

.flipster--wheel .flip-current .flipster__item__content {
  transform: rotateX(0deg); }
      
.galeria h2 {
    font-size: 36px;
}      

.creditos {
    font-size: smaller;
    text-align:right;
    color: #b3b3b3;
}

.contenedor {
    display:inline-block;
}

.resultado1 {
    float:left; width:100px; margin-left: 50px;
}

.resultado2 {
    float:left; width:100px; margin-left: 350px;
}

.resultado3 {
    float:left; width:100px; margin-left: 250px;
}

.resultado4 {
    float:left; width:100px; margin-left: 140px;
}

.resultado5 {
    float:left; width:100px; margin-left: 90px;
}

.form-select .form-control {
    display: inline-block;
    width: 400px;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    color: #555555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
    font-family: inherit;
    margin-left: 0;
}

select, input {
    text-transform: none;
    font-family: inherit;
}

.sub-home article .content b, .sub-home article .content strong {
     font-size: 16px;
}

.caja {
    float:left;
    position: relative;
    width: 30%;
    padding-bottom : 30%; /* = width for a 1:1 aspect ratio */
    margin:0.5%;
    background-color:#cccccc;
    overflow:hidden;
}
.content-caja {
    position:absolute;
    height:90%; /* = 100% - 2*5% padding */
    width:90%; /* = 100% - 2*5% padding */
    padding: 5%;
    text-align:center;
    
}
.table-caja{
    display:table;
    width:100%;
    height:100%;
}
.table-cell-caja{
    display:table-cell;
    vertical-align:middle;
}
.numbers-caja{
    font-weight:900;
    font-size:100px;
}

.content-caja .rs{
    width:auto;
    height:auto;
    max-height:90%;
    max-width:100%;
}
.caja a{
    color: #000;
    text-decoration:none;
   }

.caja a:hover{
    color: #fff;
}
#main-menu .menu-search input {

    padding: 0px;
}
ul.menu li, .sf-menu.menu li {
    margin: 0 0 0 0.5px;
}
.sf-menu.menu li:hover {
    background-color:gray;
}
.aside-noti .centred-list .social-circle {
	border:#464646 1px solid; 
}